Bug 139913 - new FEDVER, TESTVER, and FCTESTVER for FC 3
Summary: new FEDVER, TESTVER, and FCTESTVER for FC 3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-18 19:15 UTC by Karsten Wade
Modified: 2009-07-07 04:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 02:33:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
upgades versions of FC entities (1.08 KB, patch)
2004-11-18 19:16 UTC, Karsten Wade
no flags Details | Diff

Description Karsten Wade 2004-11-18 19:15:49 UTC
The following patch is to upgrade the versions in fedora-entities-en.xml.

Comment 1 Karsten Wade 2004-11-18 19:16:24 UTC
Created attachment 106976 [details]
upgades versions of FC entities

Comment 2 Tammy Fox 2004-12-01 02:33:23 UTC
Thanks Karsten. This patch has been applied in CVS.

Comment 3 eric@christensenplace.us 2009-07-07 04:08:46 UTC
Ticket moved to allow products to be removed from BZ.


Note You need to log in before you can comment on or make changes to this bug.